+ Reply
Results 1 to 11 of 11

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Requested modifications cannot be applied...

is a discussion within the

General iPhone Chat

forums, a part of the

iPhone Modding

section;
The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found of fixed. I am trying to install an sms tone and getting the
...
  1. #1
    Green Apple
    Join Date
    Oct 2007
    Posts
    50
    Thanks
    1
    Thanked 5 Times in 5 Posts

    Default Requested modifications cannot be applied...
    The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found of fixed.

    I am trying to install an sms tone and getting the message u see displayed above. Any one knows how to correct this. I am on 3.0 firmware 2nd generation iphone

  2. #2
    What's Jailbreak?
    Join Date
    Aug 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I get this same error and there's no other information on how to fix it on the web. In my case I'm trying to download dTunes from Cydia. If I find anything out I'll post it here.

    I'm running an iPhone 3GS 16GB on 3.0 if anybody needs that info.

  3. #3
    What's Jailbreak?
    Join Date
    Oct 2007
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts

    same here

    i can't install ultrasn0w
    iPhone 3G OS 3.0.1
    anyone know what's wrong

  4. #4
    iPhone? More like MyPhone Oliver350Z's Avatar
    Join Date
    Dec 2008
    Posts
    232
    Thanks
    16
    Thanked 22 Times in 17 Posts

    Do you guys have Icy (Installer)?

    Icy is known to have conflicts with Cydia...
    Housekeepin'?

  5. #5
    Green Apple iMister's Avatar
    Join Date
    Jun 2009
    Location
    Leeds, UK
    Posts
    71
    Thanks
    15
    Thanked 15 Times in 4 Posts

    same boat, i am trying to install customize, but keep getting this message.... anyone have any clues as to why this is happening?

    Thanks in advance

  6. #6
    What's Jailbreak?
    Join Date
    Mar 2008
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I am getting this error while installing INSTALLD(MobileInstallation-MI Patch) for my cracked apps in 3g 3.0.1
    I have it in my 2G 3.0 and no problems!!

    PLEASE PLEASE HELP!

  7. #7
    What's Jailbreak?
    Join Date
    Aug 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by Oliver350Z View Post
    Do you guys have Icy (Installer)?

    Icy is known to have conflicts with Cydia...
    I've tried it with only Cydia installed, and then restored/jailbroke again and tried it with both Cydia and Icy installed. Still didn't work.

    When I updated to 3.0.1 last week, the problem seemed to work itself out with the specific program I was trying to install before, but I still get the error on other programs (just one or two, most install fine).

  8. #8
    What's Jailbreak?
    Join Date
    Mar 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed.
    I installed cydia.hackulo.us and now when i am trying to install packages i recive this mesage.please help i need to install ******* for OS 3.)

  9. #9
    What's Jailbreak?
    Join Date
    May 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Thumbs up Requested mod cannot be applied.
    I also had this problem, and than I restored as a new device, Jailbroke using the new "Spirit Jailbreak" installed cydia and had no problem then readding the packages which previously returned with this error.

  10. #10
    What's Jailbreak?
    Join Date
    May 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Lightbulb Because...
    If your getting that note that says you cannot install because of required dependencies or something along those lines at the bottom of the page there's a box that says dependent or something like that and it will list things you need to download in order to get dtunes or whatever.

    -hope this helps.
    *bre

  11. #11
    What's Jailbreak?
    Join Date
    Jun 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Hi, this happened to me last night. I was jailbreaking my friends iPod 3.1.3 when something went wrong and modmyi wasnt in my sources + i couldnt add modmyi in my source.. then i couldnt install certain stuff and says ''The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found of fixed.''


    But I've fixed it. The next day i went into cydia. went on 'changes' and found one thing that needed to be updated. MobileSubstrate or mobile sumthing.. i cant remember.. and well i updated that. and it fixed it for me. hope this help.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts